#default .offers_body h2,
#artists .offers_body h2,
#labels .offers_body h2,
#misc .offers_body h2 {
	background: none;
	padding: 0 0 1em;
	border-bottom: 1px solid #aaa;
	margin: 0 0 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	text-transform: uppercase;
	text-align: center;
}


/* Amazon */

form.amazon {
	width: 138px;
	padding: 0 0 0.5em;
	border-bottom: 1px solid #aaa;
	margin: 0 0 1em;
	text-align: left;
}

form.amazon h3 a {
	width: 138px;
	height: 29px;
	display: block;
	padding-bottom: 0.5em;
	cursor: pointer;
}

form.amazon h3 span {
	display: none;
}

form.amazon select {
	width: 138px;
	margin: 0.5em 0;
	font-size: 1em;
}

#amazon-com h3 a {
	background: url(/_images/button_amazon-com.gif) no-repeat;
}

#amazon-com #keyword {
	width: 105px;
	margin: 0 5px 0.5em 0;
	font-size: 1em;
	line-height: 1.2;
}

#amazon-co-uk {
	border: 0;
	margin: 0;
}

#amazon-co-uk h3 a {
	background: url(/_images/button_amazon-co-uk.gif) no-repeat;
}

#amazon-co-uk #keywords {
	width: 105px;
	margin: 0 5px 0.5em 0;
	font-size: 1em;
	line-height: 1.2;
}


/* Firefox */

img.firefox {
	margin-bottom: 15px;
}